{
	"format_version": "1.8.0",
	"animations": {
		"animation.scorched.spin": {
			"loop": true,
			"animation_length": 6,
			"bones": {
				"shields": {
					"rotation": {
						"0.0": [0, 0, 0],
						"6.0": [0, 360, 0]
					}
				}
			}
		}
	}
}